MediaWiki:Mobile.css:修订间差异

imported>=海豚=
测试
imported>=海豚=
无编辑摘要
第8行: 第8行:
     font-size: x-small
     font-size: x-small
   }
   }
}
/* 懒加载渐入 */
.lazyload,
.lazyloading {
opacity: 0;
}
.lazyloaded {
opacity: 1;
transition: opacity 300ms;
}
}
/* 黑幕 */
/* 黑幕 */
第26行: 第35行:
.heimu:active .new, .heimu .new:active, .new:active .heimu {
.heimu:active .new, .heimu .new:active, .new:active .heimu {
     color: #BA0000 !important;
     color: #BA0000 !important;
}
/* 导航菜单样式 */
nav ul li a {
    box-shadow: inset 0 0 0 #F4C430;
    transition: all 0.1s ease-in !important;
}
nav ul li a:hover {
    box-shadow: inset 7px 0 0 #F4C430;
}
nav .mw-parser-output ul li a {
    font-weight: bold;
    line-height: 1.857;
}
nav .mw-parser-output ul li a > i {
    margin-right: 0.76em;
    font-size: 1.4em;
    vertical-align: middle;
    width: 24px;
    text-align: center;
}
}
/* 通知样式 */
/* 通知样式 */
第40行: 第68行:
.minerva-footer {
.minerva-footer {
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
/* 懒加载渐入 */
.lazyload,
.lazyloading {
opacity: 0;
}
.lazyloaded {
opacity: 1;
transition: opacity 300ms;
}
}
/* 隐藏登录后的首页欢迎语 */
/* 隐藏登录后的首页欢迎语 */